<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>smokeTest</td><td>login.BrowserLaunch()[pri:0, instance:Assignment.login@6a370f4]<br/></td></tr>
</table>
